/*

*/

.version.young_adult /* version checker */
{
	color: #000002;
	background-color: #C9EF8E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1096px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #DBE2EB;
	padding-bottom: 5px;
}

#u4096
{
	z-index: 73;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pmenuu4057
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 210px;
}

#menuu4057
{
	z-index: 3;
	width: 558px;
}

#u4072
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4075
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4078-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075:hover #u4078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4058
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 112px;
}

#u4059
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075.MuseMenuActive,#u4059:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4062-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075.MuseMenuActive #u4078-4,#u4059:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4079
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 224px;
}

#u4082
{
	width: 110px;
	padding-bottom: 7px;
}

#u4059.MuseMenuActive,#u4082:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4084-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4059.MuseMenuActive #u4062-4,#u4082:hover #u4084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4086
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 336px;
}

#u4089
{
	width: 110px;
	padding-bottom: 7px;
}

#u4082.MuseMenuActive,#u4089:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4090-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4082.MuseMenuActive #u4084-4,#u4089:hover #u4090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4065
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 448px;
}

#u4066
{
	width: 110px;
	padding-bottom: 7px;
}

#u4089.MuseMenuActive,#u4066:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4066.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4067-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4089.MuseMenuActive #u4090-4,#u4066:hover #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4066.MuseMenuActive #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4095-38
{
	z-index: 35;
	width: 538px;
	min-height: 56px;
	padding-top: 8px;
	padding-bottom: 5px;
}

#u4056,#u4056-bw
{
	z-index: 2;
	min-height: 117px;
}

#pu4093
{
	width: 0.01px;
}

#u4093
{
	z-index: 34;
	min-height: 910.576071434716px;
	padding-bottom: 0px;
}

#u4093_position_content
{
	margin-bottom: -61px;
	padding-top: 20px;
}

#u4099
{
	z-index: 76;
	width: 557px;
	margin-left: 210px;
}

#u4434-4
{
	z-index: 77;
	width: 290px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 8px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#pu4612-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u4612-12
{
	z-index: 81;
	width: 161px;
	min-height: 195px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4617
{
	z-index: 111;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u4602-18
{
	z-index: 93;
	width: 367px;
	min-height: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#pu4613
{
	width: 0.01px;
	margin-left: 210px;
	position: relative;
}

#u4613
{
	z-index: 135;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4605-18
{
	z-index: 137;
	width: 367px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4624
{
	z-index: 155;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4626-20
{
	z-index: 157;
	width: 368px;
	min-height: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4624,#pu4603
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 20px;
	position: relative;
}

#u4603
{
	z-index: 177;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4621-18
{
	z-index: 179;
	width: 368px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4629-18
{
	z-index: 199;
	width: 368px;
	min-height: 138px;
	background-color: transparent;
	margin-left: 380px;
	margin-top: 20px;
	position: relative;
}

#u4093-bw
{
	z-index: 34;
	min-height: 910.576071434716px;
}

#u4615
{
	z-index: 197;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 210px;
}

#u4622
{
	z-index: 217;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4628-18
{
	z-index: 219;
	width: 368px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4610
{
	z-index: 237;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4607-18
{
	z-index: 239;
	width: 368px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4622,#pu4610,#pu4608
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 20px;
}

#u4608
{
	z-index: 276;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4627-19
{
	z-index: 257;
	width: 368px;
	min-height: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4619
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 19px;
}

#u4619
{
	z-index: 133;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4606-20
{
	z-index: 113;
	width: 368px;
	min-height: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4602-2,#u4605-2,#u4626-2,#u4621-2,#u4629-2,#u4628-2,#u4607-2,#u4627-2,#u4606-2
{
	line-height: 17px;
}

#u5129
{
	z-index: 75;
	width: 568px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 17px;
}

@font-face
{
	font-family: '__Eurostile_5';
	src: url('../../fonts/eurostile.eot');
	src: local('☺'), url('../../fonts/eurostile.woff') format('woff'), url('../../fonts/eurostile.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

